@charset "UTF-8";

/* SpryMasterDetail.css */

/* Copyright (c) 2007. Adobe Systems Incorporated. All rights reserved. */

/* This is the selector for the main Master/Detail structure container. 
 *
 * If you want to constrain the width of the Master/Detail structure, set a width on
 * the Master/Detail container. By default, our structure expands horizontally to fill
 * up available space.
 */
.MasterDetail
{
	font: 100% Verdana, Geneva, sans-serif;
	margin: 2px;
}

/* This is the selector for the Master Container element which houses all the MasterColumn
 * classes. By default the Master column occupy about 35% from the width of the 
 * entire structure. 
*/
.MasterDetail .MasterContainer
{
	background-color: #fff;
	width: 85%;
	float: left;
	overflow: hidden;
	padding-left:25px;
	cursor: pointer;
	cursor: hand;
}

/* This is the selector for a Master Column element which holds the actual data for 
 * a master column.
*/
.MasterDetail .MasterColumn
{
	background-color: #fff;
}

/* This is the selector for a highlighted Master Column element.
*/
.MasterDetail .MasterColumnHover
{
	background-color: #fff;
}

/* This is the selector for a selected Master Column element.
*/
.MasterDetail .MasterColumnSelected
{
	background-color:#eee;
	color:#09F;
}

/* This is the selector for the Detail Container element which houses all the DetailColumn
 * classes. By default the Detail column occupy about 60% from the width of the 
 * entire structure. 
*/
.MasterDetail .DetailContainer
{
	padding:100px;
	width: 85%;
	float: right;
	overflow: auto;
}

/* This is the selector for a Detail Column element which holds the actual data for 
 * a detail column.
*/
.MasterDetail .DetailColumn
{
	margin-bottom: 1px;
}
